typedef struct {
  uint32_t magic;
  char wifiSsid[32];
  char wifiKey[64];
  char mqttBroker[64];
  char mqttUser[32];
  char mqttPass[32];
  char mqttClientId[32];
  char mqttTopic[64];
  uint32_t mqttPort;
  uint32_t measurePeriod;
} tConfigBlock;

extern const uint32_t MAGIC;
extern tConfigBlock configBlock;

void configServeIndex();
void configServeGetConfiguration();
void showConfiguration();